/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Modal,
Select,
Space,
} from 'ant-design-vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdFormulaCompute from '../sd-formula-compute.vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Button)
Vue.use(Modal)
Vue.use(Select)
Vue.use(Space)

export default {
  SdFormItemTd,
  SdFormulaCompute,
  SdTable,
}
